List Enrichment Field Extractions
curl --request GET \
--url https://api.example.com/v1/enrichment-field-extractions{
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider_name": "<string>",
"indicator_type": "<string>",
"source_path": "<string>",
"target_key": "<string>",
"value_type": "<string>",
"is_system": true,
"is_active": true,
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"total": 123,
"page": 123,
"page_size": 123,
"total_pages": 123
}
}Field Extractions
List Field Extractions
GET
/
v1
/
enrichment-field-extractions
List Enrichment Field Extractions
curl --request GET \
--url https://api.example.com/v1/enrichment-field-extractions{
"data": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider_name": "<string>",
"indicator_type": "<string>",
"source_path": "<string>",
"target_key": "<string>",
"value_type": "<string>",
"is_system": true,
"is_active": true,
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"total": 123,
"page": 123,
"page_size": 123,
"total_pages": 123
}
}Query Parameters
Page number (1-indexed)
Required range:
x >= 1Items per page (max 500)
Required range:
1 <= x <= 500⌘I

